
/* Class = "NSButton"; ibShadowedToolTip = "Add a new filter or save changes to an existing one"; ObjectID = "15i-4X-vi4"; */
"15i-4X-vi4.ibShadowedToolTip" = "Add a new filter or save changes to an existing one";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "3qB-tI-EF4"; */
"3qB-tI-EF4.title" = "Neu";

/* Class = "NSTextField"; ibShadowedToolTip = "Name of the filter"; ObjectID = "AYT-Xl-vCs"; */
"AYT-Xl-vCs.ibShadowedToolTip" = "Name des Filters";

/* Class = "NSTextFieldCell"; title = "Filter name"; ObjectID = "BPv-hC-6gp"; */
"BPv-hC-6gp.title" = "Filter-Name";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "Ku6-bm-MGU"; */
"Ku6-bm-MGU.title" = "aus den Folgenden wird erfüllt";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "fxw-ht-DBs"; */
"fxw-ht-DBs.title" = "Alles";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "t4r-QM-8Gj"; */
"t4r-QM-8Gj.title" = "Abbruch";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "zid-Fz-MoT"; */
"zid-Fz-MoT.title" = "Eines";
